/* your custom styles here */

.navbar-logo-bigger.navbar-brand > img {
    /*position: relative;*/
    /*top: 13px;*/
    width: 210px;
}

/* Override to handle buttons getting focus whilst clicked (missing selector from indianred.css */
.btn-primary:active:focus {
    background-color: #c95050;
    border-color: #c33d3d;
}
.hero-unit-slider .carousel-caption {
    top: 0;
    bottom: auto;
}


.single-pricing-table .price .number {
    font-size: 3em;
    font-weight: 700;
    padding-left: 25px;
}


.single-pricing-table .price {
    font-size: 16px;
}

.text-primary {
    color: #CD5C5C;
}


.wrapper {
    padding-top: 40px;
}